

body {
	z-index: -1;
}







#knopf,.Neus{text-align:center}img{border:0}

.Neus_Black {color:#000000;
			 font-size: larger;
			 text-align: center;
			}

p { line-height: 17px; margin-bottom: 15px; }
p.highlight { background: #effcd1; padding: 5px; }	/* Element name can be dropped */

a { color: #155199; }

table { margin-bottom: 10px; width: 100%; border-collapse: collapse; }

th { text-align: left; border-bottom: 1px solid #aaa; }
td, th { padding: 3px 0; }

tr.divide td { border-bottom: 1px solid #ccc; }		

.dynamisch_br_mobile {display: none;}





#footer img {position: relative; margin-right: 3%;} #footer{margin:30px 0 15px;padding:10px 0 0;color:#aaa;border-top:1px solid #ccc;display: flex;align-items: right;}

#rot{color:red}


.offnungszeiten {
	font-size: medium;
}

.traegerverein {
	position: relative;
	table-layout: auto;
	width: 500px;
	margin-left: 0px;
}

#myBtn {
  display: none; /* Hidden by default */
  position: fixed; /* Fixed/sticky position */
  bottom: 20px; /* Place the button at the bottom of the page */
  right: 13%; 
  left: auto;
  z-index: 99; /* Make sure it does not overlap */
  border: 1px 0px solid black; 
  outline: none; /* Remove outline */
  background-color: white;

  cursor: pointer; /* Add a mouse pointer on hover */
  /* padding: 20px; Some padding */
  border-radius: 10px; /* Rounded corners */
  /*font-size: 12px;  Increase font size */
}

#myBtn:hover {
  background-color: #EFFCD1; 
}


#btn {
	
  border: 1px 0px solid black;
  outline: none; 
  background-color: white;

  cursor: pointer; /* Add a mouse pointer on hover */
  padding: 3 px; /* Some padding */
  border-radius: 10px; /* Rounded corners */
  /*font-size: 12px; /* Increase font size */
}

#btn:hover {
  background-color: #ED8C79; /* Add a dark-grey background on hover */
}





 
.animate-fading{animation:fading 7s infinite}@keyframes fading{0%{opacity:0.3}25%{opacity:0.7}50%{opacity:1}100%{opacity:0.6}}
 



  .rounded-borders {
      height: 100%;
      width: 100%;
      border-color:  #effcd1 rgba(221, 248, 157, 1);
      border-image: none;
      border-radius:0 50px 0 50px;
      border-style: solid;
      border-width: 3px;
      background-color: rgba(240, 253, 210, 0.92);
      box-shadow: 0px -1px 0px 0px #e86e59, 0px 1px 0px 0px #e86e59;
      align-content: stretch;

      }
      
  .button-hyperlink {
	  padding: 2px 4px;
	  border: 1px outset rgba(5, 62, 27, 0.57);
	  border-radius: 5px;
	  background:#effcd1 linear-gradient(#fff,#effcd1);
	  color:#000;
	  text-decoration: none;
  }   
  
    .button-hyperlink:hover{
	  padding: 1px 3px;
	  border: 2px inset rgba(5, 62, 27, 0.57);
	  border-radius: 5px;
	  background:#effcd1 linear-gradient(#fff,#effcd1);
	  text-decoration: none;
	  color: #e86e59;
  } 
   
   
   
   
   img#fensterart_mobile, p#mobile {z-index: 1;}
img#fensterart_mobile_bg, img#toggletoo {z-index: 0; width: 4.5em;}
.toggle { visibility: visible; z-index: 1;}
.toggletoo { visibility: collapse;}

.liebe {
	color: black;  /* afrika **/
	font-size: larger;
	align-content: center;
	}


#tim {   /*  time  */
	font-weight: bold;
	color: #4666da;
}

.Neus,.Stil2{color:#A4443E}
.Neus{font-size:larger}


.GV {
	font-size: small;
	border-color: black;
	width: 360px;
	height: 2em;
	margin-left: auto;
	margin-right: auto;
}
.GV:hover {
	background-color: #EFFCD1;
	border-color: #E76F5B;
}






/*  N A V I G A T I O N */

img#fensterart_desktop, img#fensterart_mobile, p#mobile, p#desktop {line-height: 1%; top: -5px;}	
 											
											
#navigation{list-style:none;margin-bottom:0px; margin-left:66px; padding:8px 1px 7px;background:#effcd1;border-bottom:1px solid #e86e59;line-height: 200%; font-size: larger; position: relative;}
#navigation a:hover,a.current{border-bottom:2px solid #e86e59;} 
#navigation a,#navigation a:link,#navigation a:visited,#navigation a:hover{padding:8px 0 5px;color:#000;text-decoration:none}
#navigation li{display:inline;margin:0 2%}	



	
	
label.responsive-nav-label {
  cursor: pointer;

}


	
	

nav {
	line-height: 200%;
	display: inline;
	box-sizing: border-box;
	float: none;
	}



nav ul {
  margin-top: 2px;
  padding: 0.5em 1em 0.5em 1em; 
 /* line-height: 300%; */ 
}
 
nav a {
  /*display: block; */ 
  color: #fff;
  text-decoration: none; 
}


nav ul li {
  position: relative;
  float: none;
  list-style: none;
}
 
nav ul li:hover {
  background: #effcd1;
}
 


nav ul ul {
  position: absolute;
  top: -9999px;
  left: -9999px;
  background: #effcd1;
  outline: #e86e59;
  box-shadow:0px 1px 0px 2px rgba(232, 110, 88, 0.75), 5px 5px 5px rgba(0, 0, 0, 0.74);
  z-index: 99;
  }
 

nav ul li:hover > ul {
  top: 100%;
  left: -30%;
}

	
nav ul ul li:hover > ul {
  top: -65%;
  left: 98%;
  height: 2em;
  line-height: 100%;
  margin-top: 1.5em;
  padding-top: 0.5em;
  padding-bottom:0.5em;
  padding-left: 0.5em;
  align-items: center;
  align-content: center;
  text-align: center;
  margin-left: 5.3em;
}


@-moz-document url-prefix() {
nav ul ul li:hover > ul {
  top: -65%;
  left: 96%;
  height: 2em;
  line-height: 100%;
  margin-top: 0;
  margin-bottom: 2em;
  padding-top: 0;
  padding-bottom: 0.5em;
  align-items: center;
  align-content: center;
  text-align: center;
  margin-left: -0.1em;
	}
}




  	





@media only screen and (min-width: 2048px) {
	
}



@media only screen and (min-width: 1200px) {
												body{position:relative;width:80%;margin:14px auto;font:13px "Lucida Grande","Lucida Sans Unicode","Lucida Sans",Arial,sans-serif; line-height: 150%;}
												img.textgrafik { height: 28px; }
												#myBtn {padding:13px}
												h1{margin:10px 80px 15px;height:28px;background:url(../img/text-logo.gif) 0 5px no-repeat;background-size: contain 25px;}
												
												.Stil2{font-weight:700}.Stil2{font-size:medium}
												input[type='checkbox'] {
												display: none;
												}
												.agenda { position: relative; width: 36em; margin: 14px auto; }
												#fensterart_desktop, p#desktop {position:absolute;}
												#fensterart_mobile, fensterart_mobile_bg, p#mobile {display: none;}
												.offnungszeiten {font-size: larger; position: relative; width: 42em; margin: 14px auto;}
												.abstandig {text-align: center;} 
												.kontakt {margin-right:60%;}
												.lageplan {margin-left: 36%;}
											}
										
@media only screen and (max-width: 1200px) {
											body{position:relative;width:90%;margin:14px auto;font:13px "Lucida Grande","Lucida Sans Unicode","Lucida Sans",Arial,sans-serif; line-height: 120%;} 
											img.textgrafik { height: 28px; }
											#myBtn {padding:13px; font-size: larger;} 
											h1{margin:10px 80px 15px;height:28px;background:url(../img/text-logo.gif) 0 5px no-repeat;background-size: contain 25px;}
											.Stil2{font-weight:800}.Stil2{font-size:medium;}
											input[type='checkbox'] {
											display: none;
											}
											.agenda { position: relative; width: 42em; margin: 14px auto; }	
												#fensterart_desktop, p#desktop {position:absolute;}
												#fensterart_mobile, fensterart_mobile_bg, p#mobile {display: none;}
												.offnungszeiten {font-size: medium;}
												.kontakt {margin-right:47%;}
												.lageplan {margin-right: 0;}							
												
											}


										
										
										
@media only screen and (max-width: 720px) and (min-device-width: 720px) { 		
					.kontakt {margin-right:5%;}

					
}										



										
										
@media only screen and (max-width: 720px) { 
	body {line-height: 100%;} h1{margin:10px 80px 15px;height:28px;background:url(../img/text-logo.gif) 0 5px no-repeat;background-size: 100% 25px;}
	.abstandig {text-align: center;}
	img#fensterart_desktop, p#desktop {display: none;}	
	img#fensterart_mobile, img#fensterart_mobile_bg,  p#mobile {display:inline; position:absolute;}
	.agenda { position: relative; width: 100%; margin: 14px auto; }
	.kontakt {margin-right:5%;}
	.offnungszeiten {font-size: 1em; letter-spacing: -1px;}
	
	#responsive-nav:checked ~ * .toggle {
												visibility: collapse;
											}
										
	#responsive-nav:checked ~ * .toggletoo {
												visibility: visible;
											}	
	.Neus {line-height: 120%;}
	.Stil2 { line-height: 120%;}										

		p.rounded-borders img {
					 	width: 83%;
					 	height: 83%;
						}
	
			label.responsive-nav-label {
			  background: #222;
			  cursor: pointer;
			  color: #fff;
			  z-index: 2;
		
			}
	
			nav {
			  position: absolute;
			  top: -9999px;
			  padding: 10px;
			}
			
													nav ul li:hover > ul {
													  top: 100%;
													  left: -30%;
													  margin-left: 0em;
													  margin-top: 0em;
													}
	
													nav ul ul li:hover > ul {
														  padding-top: 0em;
														  padding-bottom: 0em;	
														  margin-top: 1.5em;
													} 
													
			 
			input[type='checkbox'] {
			display: none;
			}
		 
			input#responsive-nav[type=checkbox]:checked ~ nav {
			position: static;
			top: -47px;
			line-height: 100%;
			display: inline;
			box-sizing: border-box;
			float: none;
			padding: 0;
			}
			
				
			
			
			
/*
			input#responsive-nav[type=checkbox]:checked ~ nav li {
			display: list-item;
			}
				*/
					 		 
			 
			
			
			

				.mobile_padding-top {
					padding-top: 25px;	
				}										
											
}

@media only screen and (max-width: 600px) {
		.dynamisch_zelle {display: none;}	
} 



h2,h3{font-weight:400}

h1 span{display:none}
h2{margin-bottom:14px;color:#777;font-size:18px}
h3{margin-bottom:8px;color:#888;font-size:16px}




/*  SMALL SCREENS ONLY * FOR MOBILE DEVICES max 720px */										
@media only screen and (max-device-width: 720px) 
{ 
											body {line-height: 120%;} 
											h1{margin:10px 80px 15px;height:50px;background:url(../img/text-logo.gif) 0 5px no-repeat; background-size: 100% 47px;}										
											h2,h3{font-weight:700}
											
											h1 span{display:none}
											h2{margin-bottom:24px;color:#777;font-size:30px}
											h3{margin-bottom:14px;color:#888;font-size:25px}
											.agenda { position: relative; width: 100%; margin: 14px auto; }
											.kontakt {margin-right:0; width: 10em;}

											img.textgrafik { height: 39px; }
									
											#myBtn {padding:30px; font-size: xx-large;} 
											.Stil2{font-weight:800; font-size: xx-large; text-size-adjust: 250%;}
											.liebe {font-size: x-large;}
											.abstandig {line-height: 120%; text-align: center;}
											.abstandiger {line-height: 120%; text-align: left;}
											.abstandiger table {font-size: 1.5em;}
											.abstand {line-height: 180%;}
											.dynamisch_br {display: none;}
											.dynamisch_br_mobile {display: inline;}
											.dynamisch_zelle {display: none;}
											.liebe .fb-page {data-height: 800;}
											.liebe H3 {font-size: xx-large;}
											.Neus {font-size: xx-large;}
											.offnungszeiten {font-size: 1.4em; letter-spacing: -1px; line-height: 120%;}
											.GV {width: 100%; font-size: xx-large;}
											.traegerverein { font-size: larger; width: auto; border-collapse: separate; border-spacing: 5px 19px; }
											img#fensterart_desktop, p#desktop {display: none; line-height: 1%;}	
											img#fensterart_mobile, p#mobile {display:inline; position: absolute; width: 30%; line-height: 1%;}
											img#fensterart_mobile_bg {display:inline; position: absolute; width: 30%; line-height: 1%;}
																						
											#responsive-nav:checked ~ * .toggle {
												visibility: collapse;
											}
		
											#responsive-nav:checked ~ * .toggletoo {
												visibility: visible;
											}
											
													label.responsive-nav-label {
													  background: #222;
													  cursor: pointer;
													  color: #fff;
													  z-index: 2;
												
													}
											
													nav {
													  position: absolute;
													  top: -9999px;
													  padding: 10px;
												      line-height: 300%; 
												      font-size: 4em; 
													}
													
														nav ul li:hover > ul {
													  top: 100%;
													  left: -30%;
					
													}
	
													nav ul ul li:hover > ul {
													  margin-left: -7em;
													  margin-top: 1.5em;
													} 
													
													
													
													input[type='checkbox'] {
													display: none;
													}
												 
													input#responsive-nav[type=checkbox]:checked ~ nav {
													position: static;
													top: -47px;
													display: inline;
													box-sizing: border-box;
													float: none;
													padding: 0;
													} 
													
													.mySlides {
													width: 600px;
													height: 450px;
													}

																												
/*
			input#responsive-nav[type=checkbox]:checked ~ nav li {
			display: list-item;
			}. */
				
								

}



   
   
   
   
   /*
  
 @media only screen and (max-width: 720px) {
	 
		input#responsive-nav[type=checkbox]:checked ~ nav ul ul {
			  left: 0;
			  text-align: left;
			  position: absolute;
			  background: #effcd1;
			  /*outline: 0;*/
			  /*box-shadow: 0px 0px 0px black; */.       /*
			  z-index: 1;
  
			}
		
			nav ul li:hover {
			background: rgba(216, 250, 138, 1);

			}
			


			nav ul {
				display: block;
				padding: 0 1em;
				margin: 0;
			}
			
		
			
			
				.submenu li {
					display: inline;
					
				}

			#navigation a,#navigation a:link,#navigation a:visited,#navigation a:hover{padding: 0}
			#navigation a:hover,a.current{border-bottom:0;} 
			
			
			
}
			
			    
